ZMQ::FFI::Constants(3pm)

NAME
ZMQ::FFI::Constants - Generated module of zmq constants. All constants, all versions.

VERSION
version 1.19

SYNOPSIS
    use ZMQ::FFI::Constants qw(ZMQ_LINGER ZMQ_FD);

    # or

    use ZMQ::FFI::Constants q(:all)

DESCRIPTION
This module includes every zmq constant from every stable version of zeromq. Currently that is v2.1.0-v4.3.4. It was generated using the zeromq2-x, zeromq3-x, zeromq4-x, zeromq4-1, and libzmq git repos at <https://github.com/zeromq>.

SEE ALSO

•   ZMQ::FFI

AUTHOR
Dylan Cali <calid1984@gmail.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2023 by Dylan Cali.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.